name=03 - Torso - 03 - Just the Shellkini
version=1.0
description=A Shell Bikini! Just it!
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Shagaru Magala Set